Subject: RE: Serena Young
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 1 Nov 2001 14:18:19 -0800 (PST)

Richard, sounds like good customer relations to me.
	Appreciate your help on tlhis issue.  Lynn

 -----Original Message-----
From: 	Richard Dale <[email-masked]>@ENRON  
Sent:	Thursday, November 01, 2001 1:27 PM
To:	Blair, Lynn; [email-masked]
Cc:	[email-masked]
Subject:	Serena Young

I have just spoken with Ms. Young in an attempt to
straighten out her bill.  Since they have not lived in
the house since the flood, I have agreed to have her
billing cycle stop effective July 1, 2001 until
further notice.  It is my understanding that she has
paid her June bill in full.
Somehow there was an error in turning her service back
on.  They are still not living in the house and don't
have a move in date at this time.  I have instructed
Hayes to turn off the service immediately and lock the
valve box until further notice.
I felt this was in the best interest of everyone
involved.  She is the only one that has requested
termination of her service from the floods and  I
don't feel that it is necessary to pursue this issue
further.
Shelly, please make a note of this action so that we
can keep all Board members abreast of this situation.
If there are any questions or comments, please call.
Thanks,
Richard

__________________________________________________
Do You Yahoo!?
Make a great connection at Yahoo! Personals.
http://personals.yahoo.com